<?xml version="1.0" encoding="UTF-8"?>
<legislation id="ll9d30d428-291e-c8b7-2ce0-dc7d3a4b1264" lang="EL" law-enforce-date=""><metadata><user>gliasidou</user><type>edit</type><location>approval</location><comment/></metadata><metadata><user>gliasidou</user><type>edit</type><location>approval</location><comment/></metadata><form><legis-type>Ενοποιημένη Νομοθεσία</legis-type><legis-num id="lnd4855128-99ba-c84d-921e-1aea3ea51620" current="yes">136(I)/2002</legis-num><official-title id="ote11a0114-c9cb-b399-52b4-93d8654334d3" current="yes">ΝΟΜΟΣ ΠΟΥ ΠΡΟΝΟΕΙ ΓΙΑ ΤΗΝ ΚΑΤΑΡΓΗΣΗ ΔΑΣΜΟΛΟΓΙΚΩΝ ΑΠΑΛΛΑΓΩΝ</official-title><short-title id="st0181e06a-b193-62a7-d717-ea01426712b3" current="yes">Ο Περί Καταργήσεως Δασμολογικών Απαλλαγών Νόμος του 2002</short-title><amending-instruments/></form><legis-body><preamble id="pr506bbd09-22b2-3087-eee5-1076a54690a1" current="yes">&lt;p&gt;Η Βουλή των Αντιπροσώπων ψηφίζει ως ακολούθως:&lt;/p&gt;</preamble><section id="sc15bb3ee1-602e-de59-1e36-12b6a3635a44" current="yes"><enum id="enbcbddae5-2b66-663c-70e8-c445eb1991a7" current="yes">1</enum><header id="hr94b11420-3251-c7e0-76dd-b9db8eb9d3ae" current="yes">Συνοπτικός τίτλος</header><text id="tx7dc806a7-746a-a3bd-6c74-da899d304ca3" current="yes">&lt;p style="text-align: justify;"&gt;1. Ο παρών Νόμος θα αναφέρεται ως ο περί Καταργήσεως Δασμολογικών Απαλλαγών Νόμος του 2002.Κατάργηση δασμολογικών απαλλαγών2. Οι Νόμοι οι οποίοι αναφέρονται στην πρώτη στήλη του Πίνακα τροποποιούνται με την κατάργηση των άρθρων τα οποία αναφέρονται στη δεύτερη στήλη του Πίνακα.&lt;/p&gt;</text></section><section id="sc349567d5-bcae-9b90-699d-3b3b5c6c6bc1" current="yes"><enum id="en50e079e5-1762-b8d4-90dc-6691a3e3529d" current="yes">2</enum><header id="hr8cbc0ea7-34c2-c9b2-ebe2-8c3c647178d3" current="yes">Κατάργηση δασμολογικών απαλλαγών</header><text id="tx247747ae-1db0-3130-4160-41962ecb5617" current="yes">&lt;p style="text-align: justify;"&gt;2.&#160;Οι Νόμοι οι οποίοι αναφέρονται στην πρώτη στήλη του Πίνακα τροποποιούνται με την κατάργηση των άρθρων τα οποία αναφέρονται στη δεύτερη στήλη του Πίνακα.&lt;/p&gt;</text></section><section id="sc4180ae68-5bfe-0e83-b8c1-a11d1810e4da" current="yes"><enum id="enb294d958-2b61-8adb-a129-52ad0ea34311" current="yes">3</enum><header id="hr58e19de2-6404-850d-2eae-96e46cd78416" current="yes">Έναρξη ισχύος του παρόντος Νόμου</header><text id="txea4369a3-17a3-74c7-64e6-9887ee506b3e" current="yes">&lt;p style="text-align: justify;"&gt;3. Ο παρών Νόμος τίθεται σε ισχύ από την 1η Ιανουαρίου 2003.&lt;/p&gt;</text></section><appendix id="ap18e0dc79-54d6-5847-907e-a514075389c1" current="yes"><enum id="en1bc05365-812a-d40e-c2b4-b4b11c45172e" current="yes">ΠΙΝΑΚΑΣ</enum><text id="tx6c3e8079-db4d-57d0-c155-7490cc94e805" current="yes">&lt;p style="text-align: center;"&gt;ΠΙΝΑΚΑΣ&lt;/p&gt;
&lt;p style="text-align: center;"&gt;(Άρθρο 2)&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Ελέγχου Σιτηρών Νόμος, Κεφ. 68 και Νόμοι 18 του 1960, 54 του 1962, 27 του 1963, 30 του 1964, 83 του 1966, 189 του 1989 και 50 του 1991.&lt;/td&gt;
&lt;td&gt;άρθρο 9(α) και (β)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Αναπτύξεως Ηλεκτρισμού Νόμος, Κεφ. 171 και Νόμοι 10 του 1960, 16 του 1960, 24 του 1963, 45 του 1969, 53 του 1977, 31 του 1979, 116 του 1990, 250 του 1990, 40(Ι) του 1995, 15(Ι) του 1996, 75(Ι) του 1998, 143(Ι) του 1999 και 158(Ι) του 2000.&lt;/td&gt;
&lt;td&gt;άρθρο 25(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Ραδιοφωνικού Ιδρύματος Κύπρου Νόμος, Κεφ. 300Α και Νόμοι 46 του 1959, 20 του 1960, 21 του 1960, 27 του 1961, 69 του 1961, 26 του 1962, 39 του 1963, 61 του 1972, 52 του 1977, 21 του 1979, 68 το 1985, 212 του 1987, 284 του 1987, 9 του 1988, 204 του 1991, 238 του 1991, 38(Ι) του 1995, 8(Ι) του 1998, 24(Ι) του 2000, 7(Ι) του 2001, 40(Ι) του 2001, 60(Ι) του 2001 και 83(Ι) του 2001.&lt;/td&gt;
&lt;td&gt;άρθρο 32(1)(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Υπηρεσίας Τηλεπικοινωνιών Νόμος, Κεφ. 302, και Νόμοι 20 του 1960, 34 του 1962, 25 του 1963, 54 του 1977, 98 του 1988, 21 του 1989, 39(Ι) του 1995,20(Ι) του 1998, 159(Ι) του 2000 και 149(Ι) του 2001.&lt;/td&gt;
&lt;td&gt;άρθρο 21(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Ρυθμίσεως και Ελέγχου της Βιομηχανίας Αμπελουργικών Προϊόντων Νόμος 52 του 1965 και Νόμοι 33 του 1966, 77 του 1970, 59 του 1973, 46 του 1976, 131 του 1987, 6 του 1988 και 155 του 1989.&lt;/td&gt;
&lt;td&gt;άρθρο 15(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Αρχής Κρατικών Εκθέσεων Νόμος 93 το 1968 και Νόμοι 28 του 1973, 10(Ι) του 1995 και 36(Ι) του 1995.&lt;/td&gt;
&lt;td&gt;άρθρο 15(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Κυπριακού Οργανισμού Αθλητισμού Νόμος41 του 1969 και Νόμοι 22 του 1972, 2 του 1973, 51 του 1977, 79 του 1980, 87 του 1985, 140 του 1991, 70(Ι) του 1992, 101(Ι) του 1992, 86(Ι) του 1995 και 87(Ι) του 1996.&lt;/td&gt;
&lt;td&gt;άρθρο 20(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Κυπριακού Οργανισμού Τουρισμού Νόμος 54 του 1969 και Νόμοι 50 του 1977, 48 του 1978, 62 του 1979, 66 του 1980, 63 του 1981, 16 του 1985, 34 του 1995, 3(Ι) του 1997 και 19(Ι) του 1999.&lt;/td&gt;
&lt;td&gt;άρθρο 19(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Θεατρικού Οργανισμού Κύπρου Νόμος 71 του 1970 και Νόμοι 36 του 1972, 68 του 1979, 87(Ι) του 1995 και 147(Ι) του 1999.&lt;/td&gt;
&lt;td&gt;άρθρο 15(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Αρχής Λιμένων Κύπρου Νόμος 38 του 1973 και Νόμοι 59 του 1977, 28 του 1979, 195 του 1986,20 του 1987, 62 του 1987,207 του 1988,229 του 1989,59(Ι) του 1992,51(Ι) του 1993 και 2(Ι) του 1997.&lt;/td&gt;
&lt;td&gt;άρθρο 29(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Ανάπτυξης Ανθρώπινου Δυναμικού Νόμος 125(Ι) του 1999.&lt;/td&gt;
&lt;td&gt;άρθρο 27(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Κυπριακών Προτύπων και Ελέγχου Ποιότητος Νόμος 68 του 1975 και Νόμοι 6 του 1977, 16 του 1983 και 24(Ι) του 1996.&lt;/td&gt;
&lt;td&gt;άρθρο 22(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Γεωργικής Ασφαλίσεως Νόμος 19 του 1977 και Νόμοι 1 του 1978, 11 του 1980, 26 του 1980, 12 του 1985, 35 του 1987, 235 του 1988, 178 του 1990, 207 του 1991, 17(Ι) του 1992, 25(Ι) του 1993, 12(Ι) του 1995, 20(Ι) του 1995 , 74(Ι) του 1997,2(Ι) του 1998 και 58(Ι) του 1998.&lt;/td&gt;
&lt;td&gt;άρθρο 32(1)(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Οργανισμού Χρηματοδοτήσεως Στέγης Νόμος 43 του 1980 και Νόμοι 18 του 1982, 34 του 1991, 36(Ι) του 1996, 17(Ι) του 1998, 26(Ι) του 2000 και 132(Ι) του 2000.&lt;/td&gt;
&lt;td&gt;άρθρο 21 (γ)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Κυπριακού Οργανισμού Αναπτύξεως Γης Νόμος 42 του 1980 και Νόμοι 48 του 1988 και 99 του 1988.&lt;/td&gt;
&lt;td&gt;άρθρο 29(γ)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Σφαγείων Νόμος 69 του 1981 και Νόμοι 53 του 1989, 73(Ι) του 1995 και 114(Ι) του 1996.&lt;/td&gt;
&lt;td&gt;άρθρο 24(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Εμπορίας Κυπριακών Πατατών Νόμος 59 του 1964 και Νόμοι 83 του 1968, 132 του 1987, 106(Ι) του 1995 και 32(Ι) του 2000.&lt;/td&gt;
&lt;td&gt;άρθρο 59Α(1)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Κυπριακού Οργανισμού Σήμανσης Αντικειμένων από Πολύτιμα Μέταλλα Νόμος 179 του 1991 και Νόμοι 13(Ι) του 1998, 46(Ι) του 2000 και 139(Ι) του 2000.&lt;/td&gt;
&lt;td&gt;άρθρο 32(1)(α)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;Ο περί Αξιών και Χρηματιστηρίου Αξιών Κύπρου (Κεντρικό Αποθετήριο και Κεντρικό Μητρώο Αξιών) Νόμος 27(Ι) του 1996 και 62(Ι) του 2001.&lt;/td&gt;
&lt;td&gt;άρθρο 23&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;</text></appendix></legis-body></legislation>